-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, fonttools, python-fonttools-doc
Architecture: any all
Version: 4.55.0-1
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>,
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-glyphslib, python3-pytest, python3-ufo2ft
Build-Depends: cython3 (>= 0.28.5), debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, python3-brotli (>= 1.1.0) <!nocheck>, python3-fs (>= 2.4.16) <!nocheck>, python3-glyphslib (>= 6.9.4), python3-lxml (>= 4.9.3) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-ufo2ft (>= 3.3.1) <!nocheck>, python3-ufolib2 (>= 0.16.1) <!nocheck>, sphinx-common, unicode-data (<< 16), unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-matplotlib <!nodoc>, python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 98a7ca343297f1aae2914532ed99372901206358 2652116 fonttools_4.55.0.orig.tar.xz
 8e1b704ce2706b95f0112f8327f8e4256f2455b0 12232 fonttools_4.55.0-1.debian.tar.xz
Checksums-Sha256:
 680115e8b58fa91c25c5fecff8ae09e5f3f931683b6d2c6c03379dbaafbcf56d 2652116 fonttools_4.55.0.orig.tar.xz
 1ddf3f002d7b3da92b4593bc458f06cc4504d84a2947567861d230700c496411 12232 fonttools_4.55.0-1.debian.tar.xz
Files:
 57fee28b2574bbc8ec18233811fe45ea 2652116 fonttools_4.55.0.orig.tar.xz
 218cf3d46d977a33f04c73dc2f27b0b3 12232 fonttools_4.55.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmc445QACgkQ5mx3Wuv+
bH3k8A/+J6e5rd1NK7llfdQsh6Uia0Pib2Ilc8ZblXyZAbfshd1mOBQn7QZkqTk9
9Q1sSTHuAdJxEj5pNdaBIaNDAu1QJG4dm4pxnZ73Gea1AbtxOiM+cS1EJt1LkBCw
hmMS9QSzAlkhKBhtSu5U5LaNC/qBHBpwdc8N2sHCw2Vr4mFZL5G+8788CBB/Tyo2
wstdsx3KMJmgvt5Y68r+VLGwYqQUfn+CLUKid5N5DM5crmW6KlgrvnPrzsqQ1yYg
SrxQA8uBP4SFB+5IVLHR+abcVretXBxtoAJ+FmaqKpP/14iDvPfiyRnGFRXvbw1V
/Lfz/CSAFD2ySacWyPEQBPETaOwHePd4yg4wf9rcEzreR/LxIXoUDyrstPI/1KEI
GDieULevQBbuAaRxWkTH+kPPWnvH3NcHcgfPXBdIN4H2Sw1fjsPljucbZ7LwUGxj
AZTMIie5hWzuMvFcxDNacO/yJm3lO4RyY1DH/GKnaDHcAghulRIbVGY7ZJxPctSB
ei7Lh4pqveF3O2sogwagrWvyZxBgYbcuO2K9kDCn8cxvhL+xUEK8uBdApok+JiZI
OOveg4IT5+uBxdy9u7h2D7aXFWG9Pw4mJSf3X9jteoOZ6PTJy+S1hY71ThpTzGSZ
6eW2iUNiYsfRcJVAwCTSuHRh3pA8ZzzYILLA0r/r9m+2X/mit24=
=pkov
-----END PGP SIGNATURE-----
